<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title></title>
	<link rel="stylesheet" href="./css/style.css">
</head>

<body>
	<h1 id="hello_text">Hello World</h1>
	<table>
		<tr>
			<td>1</td><td>2</td><td>3</td>
		</tr>
		<tr>
			<td>あ</td><td>い</td><td>う</td>
		</tr>
	</table>
	<script src="./js/>main.js"></script>

</body>

</html>
